<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="36.096dp"
    android:height="36.096dp"
    android:viewportWidth="36.096"
    android:viewportHeight="36.096">
  <path
      android:pathData="m11.807,19.296 l2.6,0.872a2.388,2.388 0,0 1,1.519 1.519l0.872,2.6a2.4,2.4 0,0 0,4.587 -0.045l2.933,-9.445A2.414,2.414 0,0 0,21.312 11.761L11.854,14.694a2.418,2.418 0,0 0,-0.047 4.602z"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M30.08,9.024A15.04,15.04 0,1 1,18.048 3.008a14.837,14.837 0,0 1,6.06 1.278"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
</vector>
